/.vs
/.vs/slnx.sqlite
/.vs/tasks.vs.json
/.vs/test/v16/.suo
/.vs/test/v16/Browse.VC.db
/.vs/test/v16/Browse.VC.db-shm
/.vs/test/v16/Browse.VC.db-wal
/.vs/test/v16/Browse.VC.opendb
/.vs/test/v16/ipch/AutoPCH/291705294dd594cc/MAIN.ipch
/.vs/test/v16/ipch/AutoPCH/3854b8d8fc67ea4/STM32F4XX_HAL.ipch
/.vs/test/v16/ipch/AutoPCH/3cb8fc0ec124017c/STM32F407XX_MATLAB.ipch
/.vs/test/v16/ipch/AutoPCH/5fbc2639f7ec2c10/STM32F407XX_MATLAB.ipch
/.vs/test/v16/ipch/AutoPCH/c31768203856fa04/STM32F407XX_MATLAB.ipch
/.vs/test/v16/ipch/AutoPCH/f64e8f1797b0f4bf/SETJMP.ipch
/.vs/test/v16/.suo
/.vs/test/v16/Browse.VC.db
/.vs/slnx.sqlite
/.vs/test/v16/.suo
/.vs/VSWorkspaceState.json
/Code/.vs/Code/v16/.suo
/Code/.vs/Code/v16/Browse.VC.db
/Code/.vs/ProjectSettings.json
/Code/.vs/slnx.sqlite
/Code/.vs/VSWorkspaceState.json
/mcu_test_r2021a.slxc
/MCU.mexw64
/MCU.mexw64.pdb
/slprj/sim/varcache/mcu_test_r2021a/checksumOfCache.mat
/slprj/sim/varcache/mcu_test_r2021a/tmwinternal/simulink_cache.xml
/slprj/sim/varcache/mcu_test_r2021a/varInfo.mat
